@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : 英語トップページ
=================================================================== */
/* Font-family - Japanese */
/* Font-family - English02 */
/* カラー設定 */
.con_pickup, .con_topnav, .con_enjoy .inner, .con_enjoy .inner .con_large_plants .box_large_plants, .con_faci .con_open, .con_faci .con_fee, .con_faci .con_gui, .con_faci .con_lun, .con_faci .con_sen, .con_map {
  max-width: 1100px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_pickup, .con_topnav, .con_enjoy .inner, .con_enjoy .inner .con_large_plants .box_large_plants, .con_faci .con_open, .con_faci .con_fee, .con_faci .con_gui, .con_faci .con_lun, .con_faci .con_sen, .con_map {
    width: 95%;
  }
}

.con_pickup:after, .con_topnav ul:after, .con_enjoy .inner:after, .con_enjoy .inner .con_event .box:after, .con_enjoy .inner .con_event .box .box_img:after, .con_enjoy .inner .con_large_plants .box_large_plants:after, .con_faci .con_open:after, .con_faci .con_fee:after, .con_faci .con_gui:after, .con_faci .con_lun:after, .con_faci .con_sen:after, .con_map:after, .con_map .box_map:after {
  content: "";
  display: table;
  clear: both;
}

/* Opacity */
/* Hover animation */
/* テキストリンク */
/* ホワイトボタン */
/* ベージュ（緑ホバー） */
/* ベージュ（オレンジバー） */
/* 緑（緑ホバー02） */
/* 緑グラデーション */
/* タブ用緑グラデーション */
/* ホワイトグラデーション */
/* 中見出し */
/* 小見出し */
/* 超小見出し */
/* スマホで画像になる見出し */
/* -----------------------------------------------------------
	#loading
----------------------------------------------------------- */
#loading {
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100px;
}
#loading .logo {
  margin: 0 auto 10px auto;
  width: 166px;
  text-align: center;
}
#loading .loading {
  text-align: center;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
  display: none;
}

#contents:before {
  top: -100px;
}

/* -----------------------------------------------------------
	.con_mainimg
----------------------------------------------------------- */
.con_mainimg {
  margin-bottom: 0;
  height: 470px;
  position: relative;
  overflow: hidden;
  line-height: 0;
  font-size: 0;
  z-index: 0;
}
@media only screen and (min-width: 1026px) and (max-width: 1499px) {
  .con_mainimg {
    height: 320px;
  }
}
@media print {
  .con_mainimg {
    height: 320px;
  }
}
.ie8 .con_mainimg {
  height: 320px;
}
@media only screen and (max-width: 1024px) {
  .con_mainimg {
    height: auto;
  }
}
@media only screen and (min-width: 481px) and (max-width: 640px) {
  .con_mainimg {
    height: auto;
  }
}
@media only screen and (max-width: 640px) {
  .con_mainimg {
    height: 335px;
  }
}
.con_mainimg .box_video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: -70px;
  background-color: #fefcfb !important;
  z-index: 201;
}
.con_mainimg .box_video video {
  width: 100%;
  height: 130%;
  margin: 0;
  padding: 0;
  line-height: 0;
  font-size: 0;
  background-color: #fefcfb !important;
}
.con_mainimg .slider_main {
  margin: 0 auto;
  max-width: 2000px;
  position: relative;
  overflow: hidden;
  bottom: 6%;
  line-height: 0;
  font-size: 0;
  z-index: 200;
}
.con_mainimg .slider_main .slick-dots {
  display: none;
  bottom: 90px;
}
@media only screen and (min-width: 1300px) {
  .con_mainimg .slider_main .slick-dots {
    bottom: 110px;
  }
}
@media print {
  .con_mainimg .slider_main .slick-dots {
    bottom: 110px;
  }
}
.ie8 .con_mainimg .slider_main .slick-dots {
  bottom: 110px;
}
@media only screen and (max-width: 1024px) {
  .con_mainimg .slider_main .slick-dots {
    bottom: 30px;
  }
}
@media only screen and (min-width: 481px) and (max-width: 640px) {
  .con_mainimg .slider_main .slick-dots {
    bottom: 350px;
  }
}
@media only screen and (max-width: 480px) {
  .con_mainimg .slider_main .slick-dots {
    bottom: 120px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .con_mainimg .slider_main .slick-dots {
    bottom: 30px;
  }
}

.ie8 .box_video {
  z-index: 201 !important;
}
.ie8 .slider_main {
  z-index: 999 !important;
}

/* -----------------------------------------------------------
	.con_pickup
----------------------------------------------------------- */
.con_pickup {
  margin-bottom: 20px;
  padding-top: 35px;
}

/* -----------------------------------------------------------
	.con_pickup
----------------------------------------------------------- */
.con_pickup {
  margin-bottom: 20px;
  padding-top: 35px;
}
@media only screen and (max-width: 1024px) {
  .con_pickup {
    margin-bottom: 45px;
  }
}
@media only screen and (max-width: 640px) {
  .con_pickup {
    margin-bottom: 30px;
    padding-top: 20px;
  }
}
.con_pickup h2 {
  margin: 0 auto 10px auto;
  padding-left: 155px;
  width: 407px;
  position: relative;
}
@media only screen and (max-width: 640px) {
  .con_pickup h2 {
    margin: 0 auto;
    padding-left: 0;
    width: 300px;
    text-align: center;
  }
}
.con_pickup h2 .balloon {
  position: absolute;
  top: -20px;
  left: 0;
}
@media only screen and (max-width: 640px) {
  .con_pickup h2 .balloon {
    display: none;
  }
}

/* -----------------------------------------------------------
	.con_topnav
----------------------------------------------------------- */
.con_topnav {
  margin-bottom: 85px;
}
.con_topnav ul {
  text-align: center;
}
.con_topnav ul li {
  width: 33.33%;
  float: left;
  border-top: 1px dashed #646c31;
}
.con_topnav ul li:nth-child(1) {
  border-left: 1px dashed #646c31;
  border-right: 1px dashed #646c31;
}
.con_topnav ul li:nth-child(2n+2) {
  border-right: 1px dashed #646c31;
}
.con_topnav ul li:nth-child(3) {
  border-right: 1px dashed #646c31;
}
.con_topnav ul li:nth-child(4) {
  border-left: 1px dashed #646c31;
  border-bottom: 1px dashed #646c31;
}
.con_topnav ul li:nth-child(5) {
  border-bottom: 1px dashed #646c31;
}
.con_topnav ul li:nth-child(6) {
  border-left: 1px dashed #646c31;
  border-bottom: 1px dashed #646c31;
}
.con_topnav ul li a {
  padding: 10px 0;
  display: block;
}

/* -----------------------------------------------------------
	.con_enjoy
----------------------------------------------------------- */
.con_enjoy {
  margin-bottom: 73px;
  background: #f9f6ee;
  position: relative;
  overflow: hidden;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy {
    padding-bottom: 80px;
    height: auto !important;
  }
}
@media only screen and (max-width: 640px) {
  .con_enjoy {
    margin-bottom: 50px;
  }
}
.con_enjoy .leaf_left {
  position: absolute;
  top: -30px;
  left: -280px;
}
.con_enjoy .leaf_right {
  position: absolute;
  top: -30px;
  right: -352px;
}
.con_enjoy .inner {
  padding-top: 54px;
  position: relative;
  padding-bottom: 200px;
  margin-bottom: 20px;
  z-index: 10;
}
.con_enjoy .inner .box_con h2 {
  margin: 0 auto 25px auto;
  max-width: 780px;
  text-align: center;
  position: relative;
  line-height: 0;
  font-size: 0;
}
.con_enjoy .inner .box_con h2 span {
  margin: 0 auto;
  width: 355px;
  display: inline-block;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .box_con h2 span {
    width: 400px;
    padding: 0 15px;
    background: none;
  }
}
@media only screen and (max-width: 640px) {
  .con_enjoy .inner .box_con h2 span {
    margin-bottom: 0 !important;
    width: 300px;
    padding: 0;
  }
}
.con_enjoy .inner .box_con h2:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 203px;
  height: 25px;
  background: url(../images/common/bg_vertline_l.png) 0 5px no-repeat;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .box_con h2:before {
    display: none;
  }
}
.con_enjoy .inner .box_con h2:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 203px;
  height: 25px;
  background: url(../images/common/bg_vertline_r.png) 0 5px no-repeat;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .box_con h2:after {
    display: none;
  }
}
.con_enjoy .inner .box_con .map_txt {
  margin-bottom: 60px;
  text-align: center;
}
.con_enjoy .inner .box_con .faci_map {
  text-align: center;
}
.con_enjoy .inner .box_con .faci_map img {
  width: 100%;
}
.con_enjoy .inner .box_con .btn_pdf {
  margin: 20px 0 30px;
  text-align: center;
}
.con_enjoy .inner .box_con .btn_pdf a {
  padding: 0.5em 2em;
  display: block;
  font-size: 108%;
  text-decoration: none;
  text-align: center;
  color: #fff;
  background: url(../images/common/bg_green.png) 0 bottom repeat-x #8aba48;
  border: 1px solid #e1d6cb;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  font-size: 115%;
  display: inline-block;
}
.con_enjoy .inner .box_con .btn_pdf a i {
  margin-right: 5px;
}
.con_enjoy .inner .box_con .btn_pdf a:hover {
  color: #e3e7c3;
  background: #63ab34;
}
@media only screen and (max-width: 640px) {
  .con_enjoy .inner .box_con .btn_pdf a {
    padding: 0.5em 0.8em;
  }
}
.con_enjoy .inner .box_con .btn_pdf a span {
  display: inline-block;
}
.con_enjoy .inner .con_event {
  margin-bottom: 30px;
}
.con_enjoy .inner .con_event h2:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 203px;
  height: 25px;
  background: url(../images/common/bg_vertline_l.png) 0 5px no-repeat;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .con_event h2:before {
    display: none;
  }
}
.con_enjoy .inner .con_event h2:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 203px;
  height: 25px;
  background: url(../images/common/bg_vertline_r.png) 0 5px no-repeat;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .con_event h2:after {
    display: none;
  }
}
.con_enjoy .inner .con_event .box {
  margin-bottom: 40px;
}
@media only screen and (max-width: 640px) {
  .con_enjoy .inner .con_event .box {
    margin-bottom: 30px;
  }
}
.con_enjoy .inner .con_event .box .event_img {
  text-align: center !important;
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_enjoy .inner .con_event .box .event_img img {
    width: 55% !important;
  }
}
@media only screen and (max-width: 640px) {
  .con_enjoy .inner .con_event .box .event_img img {
    width: 55% !important;
  }
}
.con_enjoy .inner .con_event .box .box_img {
  text-align: center;
  padding-left: 8%;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .con_event .box .box_img {
    padding-left: 5%;
  }
}
.con_enjoy .inner .con_event .box .box_img .img img {
  float: left;
  width: 45%;
}
.con_enjoy .inner .con_event .box .box_img .img_l img {
  margin-right: 3%;
}
.con_enjoy .inner .con_event .box_l {
  margin-top: 50px;
}
@media only screen and (max-width: 640px) {
  .con_enjoy .inner .con_event .box_l {
    margin-top: 30px;
  }
}
.con_enjoy .inner .con_large_plants {
  padding: 30px 0 90px 0;
}
@media only screen and (max-width: 640px) {
  .con_enjoy .inner .con_large_plants {
    padding: 30px 0 50px 0;
  }
}
.con_enjoy .inner .con_large_plants h3 {
  margin: 0 auto 34px auto;
  text-align: center;
}
.con_enjoy .inner .con_large_plants .box_large_plants ul {
  margin: 0 -14px;
}
@media only screen and (max-width: 640px) {
  .con_enjoy .inner .con_large_plants .box_large_plants ul {
    margin: 0;
  }
}
.con_enjoy .inner .con_large_plants .box_large_plants ul li {
  width: 25%;
  float: left;
  padding: 0 14px;
}
@media only screen and (max-width: 640px) {
  .con_enjoy .inner .con_large_plants .box_large_plants ul li {
    width: 100%;
    padding: 0 0 20px 0;
  }
}
.con_enjoy .inner .con_large_plants .box_large_plants ul li h4 {
  color: #b88d3a;
  font-size: 143%;
  text-align: center;
  padding-bottom: 10px;
  font-weight: normal;
  overflow: hidden;
  white-space: nowrap;
  margin: 0 -20px;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .con_large_plants .box_large_plants ul li h4 {
    font-size: 100%;
    margin: 0 -15px;
  }
}
.con_enjoy .inner .con_large_plants .box_large_plants ul li h4 span {
  font-size: 120%;
  text-align: left;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .con_large_plants .box_large_plants ul li h4 span {
    font-size: 129%;
  }
}
.con_enjoy .inner .con_large_plants .box_large_plants ul li .photo {
  padding-bottom: 20px;
}
.con_enjoy .inner .con_large_plants .box_large_plants ul li .photo.small_padding {
  padding-bottom: 7px;
}
@media only screen and (max-width: 640px) {
  .con_enjoy .inner .con_large_plants .box_large_plants ul li .photo img {
    width: 100%;
  }
}
.con_enjoy .inner .con_large_plants .box_large_plants ul li .txt {
  text-align: left;
}
.con_enjoy .inner .con_faci_map {
  overflow: hidden;
}
.con_enjoy .inner .con_faci_map .box_faci_map {
  overflow: hidden;
  float: left;
}
.con_enjoy .inner .con_faci_map .box_faci_map h3 {
  margin-bottom: 30px;
  padding-left: 25px;
  color: #348e56;
  font-weight: normal;
  font-size: 143%;
  background: url(../images/common/green_circle.png) 0 6px no-repeat;
  text-align: left;
  margin-bottom: 12px;
}
.con_enjoy .inner .con_faci_map .box_faci_map ul li {
  width: 200px;
  margin-right: 15px;
  padding-bottom: 2%;
  float: left;
}
.con_enjoy .inner .con_faci_map .box_faci_map ul li.box_line {
  border: 5px solid #d2c7b8;
  margin-bottom: 25px;
  padding: 10px;
  width: 100%;
}
.con_enjoy .inner .con_faci_map .box_faci_map ul li.box_line img {
  float: left;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .con_faci_map .box_faci_map ul li {
    width: 45%;
    float: left;
  }
}
.con_enjoy .inner .con_faci_map .box_faci_map ul li h4 {
  margin-bottom: 10px;
  text-align: center;
}
.con_enjoy .inner .con_faci_map .box_faci_map ul li img {
  margin-bottom: 15px;
}
.con_enjoy .inner .con_faci_map .box_faci_map ul li span {
  margin-bottom: 10px;
  display: inline-block;
  border-bottom: 1px dotted #d2c7b8;
}
.con_enjoy .inner .con_faci_map .box_rest {
  clear: both;
  margin-top: 40px;
  border: 5px solid #d2c7b8;
  overflow: hidden;
  padding: 10px 20px 25px 20px;
}
.con_enjoy .inner .con_faci_map .box_rest h3 {
  margin-bottom: 30px;
  padding-left: 25px;
  color: #348e56;
  font-weight: normal;
  font-size: 143%;
  background: url(../images/common/green_circle.png) 0 6px no-repeat;
  text-align: left;
  margin-bottom: 12px;
}
.con_enjoy .inner .con_faci_map .box_rest .photo {
  float: left;
  width: 40%;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .con_faci_map .box_rest .photo {
    width: 100%;
    float: none;
  }
}
.con_enjoy .inner .con_faci_map .box_rest .txt {
  float: right;
  width: 55%;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .con_faci_map .box_rest .txt {
    width: 100%;
    float: none;
  }
}
.con_enjoy .inner .con_faci_map .box_rest .txt h4 {
  margin-bottom: 5px;
}
.con_enjoy .inner .con_faci_map .box_rest .txt p {
  margin-bottom: 15px;
}
.con_enjoy .inner .btn_more {
  margin: 0 auto;
  padding-top: 30px;
  width: 200px;
}
.con_enjoy .inner .btn_more a {
  padding: 0.5em 2em;
  display: block;
  font-size: 108%;
  text-decoration: none;
  text-align: center;
  border: 1px solid #e1d6cb;
  background: url(../images/common/bg_white.png) 0 bottom repeat-x #fff;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.con_enjoy .inner .btn_more a i {
  margin-right: 5px;
  color: #8ec163;
}
.con_enjoy .inner .btn_more a:hover {
  color: #191e00;
  background: #f9f6ee;
}
.con_enjoy .inner .birds {
  position: absolute;
  top: 490px;
  left: -188px;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .birds {
    top: 545px;
    left: -5px;
  }
}
@media only screen and (max-width: 640px) {
  .con_enjoy .inner .birds {
    display: none;
  }
}
.con_enjoy .inner .pig {
  position: absolute;
  top: 680px;
  left: -320px;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .pig {
    display: none;
  }
}
.con_enjoy .inner .butterfly {
  position: absolute;
  top: 165px;
  right: -160px;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .butterfly {
    display: none;
  }
}
.con_enjoy .inner .sheep {
  position: absolute;
  bottom: -15px;
  right: -25px;
}
@media only screen and (max-width: 1024px) {
  .con_enjoy .inner .sheep {
    bottom: -75px;
    right: 15px;
  }
}
@media only screen and (max-width: 640px) {
  .con_enjoy .inner .sheep {
    width: 90%;
  }
}

/* 丸のホバーのアニメーション */
.zoom {
  margin: 0 auto;
  position: relative;
  width: 266px;
  height: 268px;
  display: block;
}
.zoom img {
  max-width: none;
}
.zoom img.hover {
  position: absolute;
  left: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.zoom img.top {
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  opacity: 0;
  position: absolute;
  margin-left: -217px;
  margin-top: -200px;
  left: 50%;
  top: 50%;
  width: 435px !important;
  height: 400px;
  z-index: 1;
}
.zoom:hover img.top {
  opacity: 1;
  -webkit-transform: scale(1, 1);
  -webkit-transform-origin: center center;
  -moz-transform: scale(1, 1);
  -moz-transform-origin: center center;
  -o-transform: scale(1, 1);
  -o-transform-origin: center center;
  transform: scale(1, 1);
  transform-origin: center center;
  width: 435px !important;
  height: 400px;
}
.zoom:hover img.bottom {
  opacity: 0;
}

.ie8 .box_buttons .circle {
  margin: 0 0 25px 0;
}
.ie8 .box_buttons .circle .top {
  display: none;
}

/* -----------------------------------------------------------
	.con_faci 施設案内
----------------------------------------------------------- */
.con_faci h2 {
  margin: 0 auto 30px auto;
  max-width: 444px;
}
.con_faci .tbl_secondary .txt_uti, .con_faci .tbl_secondary_sp .txt_uti {
  text-decoration: line-through;
}
.con_faci .tbl_secondary td .txt_info, .con_faci .tbl_secondary_sp td .txt_info {
  font-weight: bold;
  font-size: 115%;
}
.con_faci .con_open {
  margin-bottom: 50px;
}
.con_faci .con_open h4 {
  margin-bottom: 30px;
  padding-left: 25px;
  color: #348e56;
  font-weight: normal;
  font-size: 143%;
  background: url(../images/common/green_circle.png) 0 6px no-repeat;
}
.con_faci .con_fee {
  padding-top: 50px;
  margin-bottom: 50px;
  background: url(../images/common/bg_dotline.png) 0 0 repeat-x;
}
.con_faci .con_fee h4 {
  margin-bottom: 30px;
  padding-left: 25px;
  color: #348e56;
  font-weight: normal;
  font-size: 143%;
  background: url(../images/common/green_circle.png) 0 6px no-repeat;
}
.con_faci .con_fee table {
  margin-bottom: 10px;
}
.con_faci .con_fee table .w30 {
  width: 34%;
}
.con_faci .con_fee table .border {
  border-right: 1px solid #d0b37c;
}
.con_faci .con_gui {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 30px;
}
.con_faci .con_gui .box_txt {
  width: 50%;
  float: left;
  padding-right: 5%;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_gui .box_txt {
    width: 100%;
    float: none;
    padding-right: 0;
    margin-bottom: 20px;
  }
}
.con_faci .con_gui .box_txt h4 {
  margin-bottom: 30px;
  padding-left: 25px;
  color: #348e56;
  font-weight: normal;
  font-size: 143%;
  background: url(../images/common/green_circle.png) 0 6px no-repeat;
  margin-bottom: 15px;
}
.con_faci .con_gui .box_txt .txt {
  margin-bottom: 20px;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_gui .box_txt .txt {
    margin-bottom: 20px;
  }
}
.con_faci .con_gui .box_txt .img {
  overflow: hidden;
  *zoom: 1;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_gui .box_txt .img {
    padding-right: 0;
  }
}
.con_faci .con_gui .box_txt .img li {
  width: 30%;
  float: left;
  margin-left: 5%;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_gui .box_txt .img li {
    width: 48%;
    margin-left: 4%;
  }
}
.con_faci .con_gui .box_txt .img li:first-child {
  margin-left: 0;
}
.con_faci .con_gui .box_txt .img li img {
  width: 100%;
}
.con_faci .con_gui .box_tbl {
  width: 50%;
  float: right;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_gui .box_tbl {
    width: 100%;
    float: none;
  }
}
.con_faci .con_gui .box_tbl table {
  margin-bottom: 15px;
}
.con_faci .con_gui .box_tbl table th {
  width: 30%;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_gui .box_tbl table th {
    width: 80px;
  }
}
.con_faci .con_gui .box_tbl .ann li {
  padding-left: 1.3em;
  position: relative;
  color: #b88d3a;
}
.con_faci .con_gui .box_tbl .ann li:before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}
.con_faci .con_lun {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 30px;
}
.con_faci .con_lun .box_txt {
  width: 50%;
  float: left;
  padding-right: 5%;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_lun .box_txt {
    width: 100%;
    float: none;
    padding-right: 0;
    margin-bottom: 20px;
  }
}
.con_faci .con_lun .box_txt h4 {
  margin-bottom: 30px;
  padding-left: 25px;
  color: #348e56;
  font-weight: normal;
  font-size: 143%;
  background: url(../images/common/green_circle.png) 0 6px no-repeat;
  margin-bottom: 15px;
}
.con_faci .con_lun .box_txt .txt {
  margin-bottom: 90px;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_lun .box_txt .txt {
    margin-bottom: 20px;
  }
}
.con_faci .con_lun .box_txt .img {
  overflow: hidden;
  *zoom: 1;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_lun .box_txt .img {
    padding-right: 0;
  }
}
.con_faci .con_lun .box_txt .img li {
  width: 30%;
  float: left;
  margin-left: 5%;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_lun .box_txt .img li {
    width: 48%;
    margin-left: 4%;
  }
}
.con_faci .con_lun .box_txt .img li:first-child {
  margin-left: 0;
}
.con_faci .con_lun .box_txt .img li img {
  width: 100%;
}
.con_faci .con_lun .box_tbl {
  width: 50%;
  float: right;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_lun .box_tbl {
    width: 100%;
    float: none;
  }
}
.con_faci .con_lun .box_tbl table {
  margin-bottom: 15px;
}
.con_faci .con_lun .box_tbl table th {
  width: 30%;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_lun .box_tbl table th {
    width: 80px;
  }
}
.con_faci .con_lun .box_tbl .ann li {
  padding-left: 1.3em;
  position: relative;
  color: #b88d3a;
}
.con_faci .con_lun .box_tbl .ann li:before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}
.con_faci .con_sen {
  overflow: hidden;
  *zoom: 1;
  padding-top: 50px;
  margin-bottom: 50px;
  background: url(../images/common/bg_dotline.png) 0 0 repeat-x;
}
.con_faci .con_sen .box_txt {
  width: 50%;
  float: left;
  padding-right: 5%;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_sen .box_txt {
    width: 100%;
    float: none;
    padding-right: 0;
    margin-bottom: 20px;
  }
}
.con_faci .con_sen .box_txt h4 {
  margin-bottom: 30px;
  padding-left: 25px;
  color: #348e56;
  font-weight: normal;
  font-size: 143%;
  background: url(../images/common/green_circle.png) 0 6px no-repeat;
  margin-bottom: 15px;
}
.con_faci .con_sen .box_txt .txt {
  margin-bottom: 90px;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_sen .box_txt .txt {
    margin-bottom: 20px;
  }
}
.con_faci .con_sen .box_txt .img {
  overflow: hidden;
  *zoom: 1;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_sen .box_txt .img {
    padding-right: 0;
  }
}
.con_faci .con_sen .box_txt .img li {
  width: 30%;
  float: left;
  margin-left: 5%;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_sen .box_txt .img li {
    width: 48%;
    margin-left: 4%;
  }
}
.con_faci .con_sen .box_txt .img li:first-child {
  margin-left: 0;
}
.con_faci .con_sen .box_txt .img li img {
  width: 100%;
}
.con_faci .con_sen .box_tbl {
  width: 50%;
  float: right;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_sen .box_tbl {
    width: 100%;
    float: none;
  }
}
.con_faci .con_sen .box_tbl table {
  margin-bottom: 15px;
}
.con_faci .con_sen .box_tbl table th {
  width: 30%;
}
@media only screen and (max-width: 640px) {
  .con_faci .con_sen .box_tbl table th {
    width: 80px;
  }
}
.con_faci .con_sen .box_tbl .ann li {
  padding-left: 1.3em;
  position: relative;
  color: #b88d3a;
}
.con_faci .con_sen .box_tbl .ann li:before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}

/* -----------------------------------------------------------
	.con_map アクセス
----------------------------------------------------------- */
.con_map {
  margin-bottom: 20px;
}
.con_map h2 {
  margin: 0 auto 30px auto;
  max-width: 444px;
}
@media only screen and (max-width: 640px) {
  .con_map {
    margin-bottom: 20px;
  }
}
.con_map > p.txt_exp {
  text-align: right;
  padding-right: 40px;
  margin-bottom: 10px;
}
@media only screen and (max-width: 640px) {
  .con_map > p.txt_exp {
    display: none;
    font-size: 79%;
    text-align: left;
  }
}
.con_map .box_map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 40%;
  overflow: visible;
  margin-bottom: 15px;
}
@media only screen and (max-width: 1024px) {
  .con_map .box_map {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .con_map .box_map {
    padding-top: 60%;
  }
}
@media only screen and (max-width: 640px) {
  .con_map .box_map {
    margin-bottom: 10px;
    padding-top: 100%;
  }
}
.con_map .box_map .sub_map {
  position: absolute;
  text-align: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.con_map .box_map .sub_map .iframe_map {
  width: 100%;
  height: 100%;
}
.con_map .box_map .img_info {
  position: absolute;
  bottom: -100px;
  left: 72px;
}
@media only screen and (max-width: 1024px) {
  .con_map .box_map .img_info {
    width: 200px;
    bottom: -44px;
  }
}
@media only screen and (max-width: 640px) {
  .con_map .box_map .img_info {
    left: auto;
    right: 0;
    bottom: -120px;
    text-align: right;
  }
}
@media only screen and (max-width: 420px) {
  .con_map .box_map .img_info {
    width: 150px;
    bottom: -80px;
  }
}
.con_map .box_map .img_info img {
  max-width: 90%;
}
@media only screen and (max-width: 640px) {
  .con_map .box_map .img_info img {
    max-width: 80%;
  }
}
.con_map .box_info {
  padding-left: 20px;
  overflow: hidden;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  .con_map .box_info {
    margin-left: 0;
  }
}
@media only screen and (max-width: 1024px) and (max-width: 640px) {
  .con_map .box_info {
    padding-left: 0;
  }
}

.con_map .box_info:after {
  content: ' ';
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -4px;
  width: 8px;
  height: 100%;
}
@media only screen and (max-width: 1024px) {
  .con_map .box_info:after {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  .con_map .box_info .box_adress, .con_map .box_info .box_nav {
    width: 100% !important;
    float: none !important;
  }
}
.con_map .box_info .box_adress {
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  .con_map .box_info .box_adress {
    padding-top: 30px;
    width: 39%;
  }
}
@media only screen and (max-width: 640px) {
  .con_map .box_info .box_adress {
    padding-top: 0;
    padding-bottom: 30px;
    background: url(../images/common/bg_dotline.png) 0 bottom repeat-x;
  }
}
.con_map .box_info .box_adress p.txt_exp {
  display: none;
}
@media only screen and (max-width: 640px) {
  .con_map .box_info .box_adress p.txt_exp {
    max-width: 63%;
    display: block;
    font-size: 79%;
    text-align: left;
    margin-bottom: 20px;
  }
}
.con_map .box_info .box_adress .btn_map {
  margin-bottom: 20px;
  margin-left: -10px;
}
@media only screen and (max-width: 640px) {
  .con_map .box_info .box_adress .btn_map {
    margin-left: 0;
  }
}
.con_map .box_info .box_adress .btn_map a {
  padding: 0.5em 2em;
  display: block;
  font-size: 108%;
  text-decoration: none;
  text-align: center;
  color: #fff;
  background: url(../images/common/bg_green.png) 0 bottom repeat-x #8aba48;
  border: 1px solid #e1d6cb;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  max-width: 215px;
  padding: 0.5em 10px;
}
.con_map .box_info .box_adress .btn_map a i {
  margin-right: 5px;
}
.con_map .box_info .box_adress .btn_map a:hover {
  color: #e3e7c3;
  background: #63ab34;
}
@media only screen and (max-width: 640px) {
  .con_map .box_info .box_adress .btn_map a {
    max-width: 60%;
  }
}
.con_map .box_info .box_adress .btn_map a i {
  margin-right: 0.4em;
}
.con_map .box_info .box_adress .btn_map a i.fa-external-link {
  margin-left: 0.4em;
}
.con_map .box_info .box_adress dl {
  padding-top: 30px;
  background: url(../images/common/bg_dotline.png) 0 0 repeat-x;
}
@media only screen and (max-width: 640px) {
  .con_map .box_info .box_adress dl {
    text-align: center;
  }
}
.con_map .box_info .box_adress dl dt {
  font-size: 172%;
}
@media only screen and (max-width: 640px) {
  .con_map .box_info .box_adress dl dt {
    font-size: 129%;
  }
}
.con_map .box_info .box_adress dl dd.txt {
  margin-bottom: 8px;
}
.con_map .box_info .box_adress dl dd.img_tel {
  max-width: 255px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 640px) {
  .con_map .box_info .box_adress dl dd.img_tel {
    margin: 0 auto 20px;
  }
}
.con_map .box_info .box_adress dl dd.img_tel img {
  width: 100%;
}
.con_map .box_info .box_adress dl dd.btn_time {
  margin-left: -10px;
}
@media only screen and (max-width: 640px) {
  .con_map .box_info .box_adress dl dd.btn_time {
    margin-left: 0;
    text-align: center;
  }
}
.con_map .box_info .box_adress dl dd.btn_time a {
  padding: 0.5em 2em;
  display: block;
  font-size: 108%;
  text-decoration: none;
  text-align: center;
  border: 1px solid #e1d6cb;
  background: url(../images/common/bg_white.png) 0 bottom repeat-x #fff;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  max-width: 215px;
}
.con_map .box_info .box_adress dl dd.btn_time a i {
  margin-right: 5px;
  color: #8ec163;
}
.con_map .box_info .box_adress dl dd.btn_time a:hover {
  color: #191e00;
  background: #f9f6ee;
}
@media only screen and (max-width: 640px) {
  .con_map .box_info .box_adress dl dd.btn_time a {
    max-width: 90%;
    margin: 0 auto;
  }
}
.con_map .box_info .box_nav {
  width: 375px;
  float: right;
  padding-top: 14px;
  padding-bottom: 10px;
}
@media only screen and (max-width: 1024px) {
  .con_map .box_info .box_nav {
    width: 60%;
    padding-left: 30px;
  }
}
@media only screen and (max-width: 640px) {
  .con_map .box_info .box_nav {
    background: none;
    padding-left: 0;
  }
}
.con_map .box_info .box_nav h3 {
  position: relative;
  padding-left: 50px;
  margin-bottom: 10px;
  color: #348e56;
  font-size: 115%;
}
.con_map .box_info .box_nav h3 img {
  position: absolute;
  top: 0;
  left: 4px;
  width: 39px;
  height: 21px;
}
.con_map .box_info .box_nav h3 + p {
  margin-bottom: 10px;
}
.con_map .box_info .box_nav ul {
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  padding: 10px 5px;
  margin-bottom: 10px;
}
.con_map .box_info .box_nav ul li {
  font-size: 115%;
}
.con_map .box_info .box_nav ul li span {
  color: #b88d3a;
  font-weight: bold;
}
.con_map .box_info .box_nav .txt {
  color: #784e2b;
}
.con_map .con_illmap {
  width: 100%;
  padding: 20px 10px 40px;
  background: #f9f6ee;
  margin: 50px 0 30px;
  text-align: center !important;
}
@media only screen and (max-width: 640px) {
  .con_map .con_illmap {
    padding-bottom: 20px;
  }
}
